Subject: Re: bug#19972: Font size change doesn't update (window-total-width)

From: martin rudalics <[email-masked]>
Date: Fri, 06 Mar 2015 10:21:28 +0100

> Maybe we should.  Just sleeping 20 milliseconds, say, shouldn't be a
 > problem when resizing is in progress.

Looking at x_wait_for_event I wonder what the Windows equivalents for
event->type and ConnectionNumber might be.  If only you could come up
with some preliminary code ...

martin